declare namespace TopJsConsole {
    export function log(f:any, ...args):void
    export function debug(f:any, ...args):void
    export function info(f:any, ...args):void
    export function warn(f:any, ...args):void
    export function error(f:any, ...args):void
    export function assert(expression:boolean,f:any, ...args):void
}

export = TopJsConsole;


